Subject: Ticket Assigned -
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 07 Jun 2021 11:49:38 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Yes I got house msg and email that my order is delivered  to centerpoint unayzah. But the issue  is I am out of city  for umrah and return back on 13th  June .kindly  hold my items  atleast till 15th june to the centrepoint and please don't return  my items to ware House .when I came back I will collect it in sha Allah. Kindly hold my items till 15 June to the point of collection. ThanksaSent from my Galaxy
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2682940